msgpack::StdTupleAs<> Struct Template Reference

`#include <tuple.hpp>`

## Static Public Member Functions

static std::tuple | as (msgpack::object const &)

## Member Function Documentation

## as()

static std::tuple msgpack::StdTupleAs<>::as | ( | msgpack::object const & |  | ) |

inline static

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/cpp11/tuple.hpp